.u-section-1 .u-sheet-1 {
  min-height: 10px;
} .u-section-2 {
  min-height: 391px;
}

.u-section-2 .u-image-1 {
  filter: brightness(0.5);
  height: 389px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: -308px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 60px calc(((100% - 1140px) / 2)  + 150px) 60px calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    inset: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.4375rem;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 70px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 287px;
  }

  .u-section-2 .u-image-1 {
    height: 287px;
    object-position: 50% 0%;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -245px;
    margin-right: calc(((100% - 340px) / 2)  + 45px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin: 37px 50px 28px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 455px;
}

.u-section-3 .u-group-1 {
  height: 50px;
  width: 1140px;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 14px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 400;
  letter-spacing: 0px;
  margin: -5px auto -16px;
}

.u-section-3 .u-list-1 {
  margin-top: 10px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 309px;
  grid-gap: 10px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-3 .u-text-3 {
  letter-spacing: 0px;
  margin: 10px auto 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.875rem;
  margin: 10px auto 0;
  padding: 7px 41px 8px 39px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-3 .u-text-5 {
  letter-spacing: 0px;
  margin: 10px auto 0;
}

.u-section-3 .u-btn-2 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.875rem;
  margin: 10px auto 0;
  padding: 7px 41px 8px 39px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-3 .u-text-7 {
  letter-spacing: 0px;
  margin: 10px auto 0;
}

.u-section-3 .u-btn-3 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.875rem;
  margin: 10px auto 0;
  padding: 7px 41px 8px 39px;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-3 .u-text-9 {
  letter-spacing: 0px;
  margin: 10px auto 0;
}

.u-section-3 .u-btn-4 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.875rem;
  margin: 10px auto 0;
  padding: 7px 41px 8px 39px;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-text-10 {
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-3 .u-text-11 {
  letter-spacing: 0px;
  margin: 10px auto 0;
}

.u-section-3 .u-btn-5 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.875rem;
  margin: 10px auto 0;
  padding: 7px 41px 8px 39px;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px;
}

.u-section-3 .u-text-12 {
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-3 .u-text-13 {
  letter-spacing: 0px;
  margin: 10px auto 0;
}

.u-section-3 .u-btn-6 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.875rem;
  margin: 10px auto 0;
  padding: 7px 41px 8px 39px;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px;
}

.u-section-3 .u-text-14 {
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-3 .u-text-15 {
  letter-spacing: 0px;
  margin: 10px auto 0;
}

.u-section-3 .u-btn-7 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.875rem;
  margin: 10px auto 0;
  padding: 7px 41px 8px 39px;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px;
}

.u-section-3 .u-text-16 {
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-3 .u-text-17 {
  letter-spacing: 0px;
  margin: 10px auto 0;
}

.u-section-3 .u-btn-8 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.875rem;
  margin: 10px auto 0;
  padding: 7px 41px 8px 39px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 940px;
    min-height: 50px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -2px;
    margin-bottom: -1px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 255px;
  }

  .u-section-3 .u-btn-1 {
    border-style: solid;
  }

  .u-section-3 .u-btn-2 {
    border-style: solid;
  }

  .u-section-3 .u-btn-3 {
    border-style: solid;
  }

  .u-section-3 .u-btn-4 {
    border-style: solid;
  }

  .u-section-3 .u-btn-5 {
    border-style: solid;
  }

  .u-section-3 .u-btn-6 {
    border-style: solid;
  }

  .u-section-3 .u-btn-7 {
    border-style: solid;
  }

  .u-section-3 .u-btn-8 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -166px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 609px;
  }

  .u-section-3 .u-text-2 {
    width: 131px;
    margin-top: 0;
  }

  .u-section-3 .u-text-4 {
    width: 131px;
    margin-top: 0;
  }

  .u-section-3 .u-text-6 {
    width: 131px;
    margin-top: 0;
  }

  .u-section-3 .u-text-8 {
    width: 131px;
    margin-top: 0;
  }

  .u-section-3 .u-text-10 {
    width: 131px;
    margin-top: 0;
  }

  .u-section-3 .u-text-12 {
    width: 131px;
    margin-top: 0;
  }

  .u-section-3 .u-text-14 {
    width: 131px;
    margin-top: 0;
  }

  .u-section-3 .u-text-16 {
    width: 131px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: 212px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -136px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 19px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 19px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 19px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 19px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 19px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-15 {
    margin-top: 19px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-17 {
    margin-top: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    width: 180px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -946px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 552px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 10px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-top: 10px;
  }

  .u-section-3 .u-btn-3 {
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-top: 10px;
  }

  .u-section-3 .u-btn-4 {
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-top: 10px;
  }

  .u-section-3 .u-btn-5 {
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-13 {
    margin-top: 10px;
  }

  .u-section-3 .u-btn-6 {
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-15 {
    margin-top: 10px;
  }

  .u-section-3 .u-btn-7 {
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-17 {
    margin-top: 10px;
  }

  .u-section-3 .u-btn-8 {
    margin-left: -1px;
    margin-right: -1px;
  }
}